<div class="pageContainer">
  <div class="content">
    <img src="/assets/logo--Gaggle.svg" alt="Gaggle Logo" title="Gaggle Logo"/>
    <div>
      <app-sign-in-form></app-sign-in-form>
    </div>

    <div class="buttonsContainer">
      <button (click)="openNewAccountModal()">Register</button>
      <span>|</span>
      <button>Forgot password?</button>
    </div>
  </div>

  <div class="background"></div>

  <div *ngIf="showNewAccount">
    <app-new-account (closeModal)="closeNewAccountModal()" [showModal]="showNewAccount"></app-new-account>
  </div>
</div>
